# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/build-scripts/jobs/release/jobs/jdk17u/jdk17u-release-alpine-linux-x64-temurin/workspace/build/src
build.output.root= /home/jenkins/workspace/build-scripts/jobs/release/jobs/jdk17u/jdk17u-release-alpine-linux-x64-temurin/workspace/build/src/build/linux-x86_64-server-release
